<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">

    <!-- jQuery library -->
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <!-- Popper JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <!-- fancyboxfancybox -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.css" />
    <script src="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.js"></script>

    <!-- ICON -->
    <script src='https://kit.fontawesome.com/a076d05399.js'></script>
    <!-- css-all -->
    <link href="../CSS/style.css" rel="stylesheet">
    <!-- css-mobile -->
    <link href="../CSS/stylemobile.css" rel="stylesheet">
    <!-- JS -->
    <script type="text/javascript" src="../JS/slider.js"></script>
    <!-- icon humberger -->

</head>

<body>
       <!-- TopHeaderTopHeader----------------------------------------------------------------------------------------------------------------------------------------------------->
    <!-- topheader-mobile----------------------------------------------------------------------------------------------------------------------------------------------------->
    <nav id="topheader-moblie">
        <div class="container-fluid">
            <div class="row">
                <div class="col-2">
                    <a class="navbar-branch" href="index.html">
                        <img src="../IMG/IMG_project/MainLogo.jpg" style="padding:20px 0px 0px 0px;" id="logo"  width="300px" height="70px">
                    </a>
                </div>
                <div class="col-8">
                  
                </div>
                <div class="col-2" style="z-index:12">
                    <input type="checkbox" name="" hidden class="nav_input" id="mobile-checkbox">
                    <label for="mobile-checkbox" class="menu-icon-moblie">
                        <svg aria-hidden="true" focusable="false"
							data-prefix="fas" data-icon="bars" class="svg-inline--fa fa-bars fa-w-14" role="img"
							xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512">
							<path fill="currentColor"
								d="M16 132h416c8.837 0 16-7.163 16-16V76c0-8.837-7.163-16-16-16H16C7.163 60 0 67.163 0 76v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16z">
							</path>
						</svg>
					</label>
                    <label for="mobile-checkbox" class="nav_overlay"></label>
                    
                    <nav class="nav__mobile">
                        
                        <label for="mobile-checkbox" class="nav-mobile-close">
                            <svg aria-hidden="true" focusable="false"
								data-prefix="fas" data-icon="times" class="svg-inline--fa fa-times fa-w-11" role="img"
								xmlns="http://www.w3.org/2000/svg" viewBox="0 0 352 512">
								<path fill="currentColor"
									d="M242.72 256l100.07-100.07c12.28-12.28 12.28-32.19 0-44.48l-22.24-22.24c-12.28-12.28-32.19-12.28-44.48 0L176 189.28 75.93 89.21c-12.28-12.28-32.19-12.28-44.48 0L9.21 111.45c-12.28 12.28-12.28 32.19 0 44.48L109.28 256 9.21 356.07c-12.28 12.28-12.28 32.19 0 44.48l22.24 22.24c12.28 12.28 32.2 12.28 44.48 0L176 322.72l100.07 100.07c12.28 12.28 32.2 12.28 44.48 0l22.24-22.24c12.28-12.28 12.28-32.19 0-44.48L242.72 256z">
								</path>
							</svg>
                        </label>                           
                            <form action="" class="search-mobile  pt-2 ">
                                <input type="text" placeholder="Search" class="border-0 ">
                                <button class="border-0 bg-transparent">
                                    <i class="listicon-search fas fa-search"  style="font-size:14px;color:black;" href="#"></i>
                                </button>
                            </form>
                            <ul class="nav_mobile_list">
                            <li class="nav-item ">
                                <a class="nav-link " href="#">Home</a>
                            </li>
                            <li class="nav-item ">
                                <a class="nav-link " href="#">About</a>
                            </li>

                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle" role="button" id="navbardrop" data-toggle="dropdown" href="#">Pages</a>
                                <div class="drmenu dropdown-menu">
                                    <a class="dropdown-item" href="#">Dog Types</a>
                                    <a class="dropdown-item" href="#">Album</a>                               
                                </div>
                            </li>

                           
                            <li class="nav-item ">
                                <a class="nav-link " href="#">Blog</a>
                            </li>
                            <li class="nav-item ">
                                <a class="nav-link " href="#">Contact</a>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
    </nav>
    <!-- topheader- -->
    <nav id="topheader">
        <div class="container-fluid">
            <div class="row p-1">
                <div class="col-lg-4 col-xl-3">
                    <a class="navbar-branch" href="index.html">
                        <img src="../IMG/IMG_project/MainLogo.jpg" id="logo" style="margin: 15px 10px 0px 50px;" width="300px" height="70px">
                    </a>
                </div>
                <div class="col-lg-8 col-xl-6 offset-xl-3 us-mobile">
                    <div class="us-body d-flex justify-content-center ">
                        <div class="us">
                            <h4>
                                Mail Us
                            </h4>
                            <p>
                                <a href=ilto:canis@support.com">thnam5799@gmail.com</a>
                                </p>
                            </div>                  
                        <div class="us">
                            <h4>
                                 Answer Time
                            </h4>
                            <p>
                                9.00 - 20.00
                            </p>
                        </div>
                        <div class="us">
                            <h4>
                                Call Us
                            </h4>
                            <p>
                                <a href="tel:0-800-321-654">0828180800</a>
                            </p>
                        </div>
                        <div class="signinButton">
                            <button type="button" class=" btn btn-primary">Sign In</button>
                        </div>
                </div>
                
            </div>
        </div>
     </nav>
     <!-- Nav-header -->
        <nav class="header navbar  navbar-expand-lg navbar-expand-md navbar-expand-sm  justify-content-center sticky-top">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-2 col-xl-2">
                        <a class="navbar-branch nav-branch " href="index.html">
                            <img src="../IMG/IMG_project/MainLogo.jpg" style="padding:20px 20px 0px 20px;margin-left: -30px;" width="240px" height="80px alt=" lg"">
                        </a>
                    </div>
                    <div class="col-lg-8 offset-lg-2 col-xl-6 offset-xl-4" >
                        <div class="collapse navbar-collapse justify-content-center " >
                            <ul class="navbar-nav">
                                <li class="nav-item ">
                                    <a class="nav-link " href="#">Home</a>
                                </li>
                                <li class="nav-item ">
                                    <a class="nav-link " href="#">About</a>
                                </li>

                                <li class="nav-item dropdown">
                                    <a class="nav-link dropdown-toggle" role="button" id="navbardrop" data-toggle="dropdown" href="#">Pages</a>
                                    <div class="drmenu dropdown-menu">
                                        <a class="dropdown-item" href="#">Dog Types</a>
                                        <a class="dropdown-item" href="#">Album</a>                               
                                    </div>
                                </li>

                               
                                <li class="nav-item ">
                                    <a class="nav-link " href="#">Blog</a>
                                </li>
                                <li class="nav-item mr-md-4">
                                    <a class="nav-link " href="#">Contact</a>
                                </li>
                              
                            </ul>
                            
                            <div class="nav-icon d-flex col-xl-6 offset-xl-4 pr-2">                             
                                    <div class="search-wrapper">
                                        <form>
                                                <div class="input-holder">
                                                <input type="text" class="search-input" placeholder="Type to search" />
                                                <button class="search-icon" onclick="searchToggle(this, event);">
                                                    <i class="listicon-search fas fa-search"  style="font-size:16px;color:white;" href="#"></i></button>
                                                </div>
                                                        <span class="close" onclick="searchToggle(this, event);"></span>
                                                </div>
                                        </form>                                  
                                    </div>                               
                                <div class="nav-icons ml-md-4"> <a class="listicon fab fa-facebook" href="#"
                                    style="font-size:18px;color: dodgerblue;padding: 14px;"></a></div>

                                <div class="nav-icons"><a class="listicon fab fa-twitter"href="#"
                                    style="font-size:18px;color:aqua;padding: 14px;" ></a></div>

                                <div class="nav-icons"><a class="listicon fab fa-instagram" href="#"
                                    style="font-size:18px;color:lightsalmon;padding: 14px;"></a></div>

                                <div class="nav-icons"><a class="listicon fab fa-youtube" href="#"
                                    style="font-size:18px;color:red;padding: 14px;"></a></div>                               
                                </div>  
                          </div>                                                  
                        </div>
                    </div>
                </div>
            </div>
        </nav>
     <!-- body -->
        <div id="blogs">
			<div class="container">
				<div class=" w-100 row">
                    <aside class=" col-md-3  col-sm-12 col-xs-12">
						<aside >
							<div >
								<h2 class="top-subtitle ">Danh mục tin tức</h2>
							</div>
                            <ul class="product-categories">
                                <li class="cat-item">
                                    <a class="type-icon">
                                        <svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-caret-right" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" d="M6 12.796L11.481 8 6 3.204v9.592zm.659.753l5.48-4.796a1 1 0 0 0 0-1.506L6.66 2.451C6.011 1.885 5 2.345 5 3.204v9.592a1 1 0 0 0 1.659.753z"/>
                                        </svg>
                                    </a>
                                    <a href="#">News</a>
                                </li>
                                <li class="cat-item">
                                    <a class="type-icon">
                                        <svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-caret-right" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" d="M6 12.796L11.481 8 6 3.204v9.592zm.659.753l5.48-4.796a1 1 0 0 0 0-1.506L6.66 2.451C6.011 1.885 5 2.345 5 3.204v9.592a1 1 0 0 0 1.659.753z"/>
                                         </svg>
                                    </a>
                                    <a href="#">Life</a>
                                       
                                </li>
                                <li class="cat-item">
                                    <a class="type-icon">
                                        <svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-caret-right" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" d="M6 12.796L11.481 8 6 3.204v9.592zm.659.753l5.48-4.796a1 1 0 0 0 0-1.506L6.66 2.451C6.011 1.885 5 2.345 5 3.204v9.592a1 1 0 0 0 1.659.753z"/>
                                        </svg>
                                    </a>
                                    <a href="#">BLogs</a>
                                </li>
                              
                             
                            </ul>
						</aside>
					
							<div class="blog-list">
								
                                    <h2 class="top-subtitle ">Hot new</h2>
                               
								<div class="blog-list blog-image-list">
                                    <div class="loop-blog">
                                        <div class="thumb-left">
                                            <a href="#"><img src="../IMG/IMG_project/album/album1 (1).jpg"100"  style="max-width: 100%;"></a>
                                        </div>
                                        <div class="name-right">
                                            <a href="">NEW DOG OWNER? HERE ARE SOME VITAL THINGS TO THINK ABOUT</a>
                                        </div>
                                    </div>
                                    <div class="loop-blog">
                                        <div class="thumb-left">
                                             <a href="#"><img src="../IMG/IMG_project/album/album1 (2).jpg" width="150" height="100"   style="max-width: 100%;"></a>
                                        </div>
                                        <div class="name-right">
                                           <a href="" >Những nguyên tắc bảo quản rau quả tươi ngon lâu hơn</a>
                                        </div>
                                    </div>
                                   
                                   
                                </div>
							</div>
					
					</aside>
					<div class="    col-md-9  col-sm-12 col-12">
						<div class="">
							<h1 class="top-subtitle">
                                Our BLog
							</h1>
						</div>
						<div class=" row">
							<div class="col-12 col-sm-6 col-md-6 col-lg-6" >
								<div class="blog_index">									                                                                            
                                                <div class="snip">
                                                    <img src="../IMG/IMG_project/album/album1 (1).jpg" alt="1" />
                                                    <div class="content_blog">
                                                        <div class="content_right">
                                                            <h5>
                                                                <a href="">NEW DOG OWNER? HERE ARE SOME VITAL THINGS TO THINK ABOUT </a>
                                                            </h5>
                                                            <span class="time-post ">
                                                                <i class="fa fa-clock"></i>...20-12-2020 </span>
                                                        </div>
                                                        <div class="content-blog">
                                                            <p>If you’re a new dog owner, you are probably feeling equal parts excited and overwhelmed. After all, the joy of being a dog owner is unparalleled. But it is difficult to get on top of everything that is involved with dog ownership, especially if owning a dog is uncharted territory for you.

                                                                To ensure you’re as prepared as possible for this new and exciting responsibility, we’ve highlighted three vital things to keep in mind below. Following them will help ensure you get off to the right start from the get-go.
                                                                
                                                                BUY HIGH-QUALITY DOG ITEMS FROM THE GET-GO
                                                                There are no two ways about it: being a pet parent can be expensive. First of all, there are all of the necessities you need to buy. And then there are all of the extra things you want to treat them to. It can easily add up, particularly in the early days. So we can understand the temptation to try to cut costs by buying the cheapest items possible.
                                                                
                                                                The thing is, while there are indeed some high-quality bargains out there, they’re an exception to the rule. Take leashes and harnesses, for example. Cheaply-made leashes and harnesses won’t usually be made with durability in mind, so they may only last you for a few months before they start falling apart. This means you’ll have to replace them again and again, ultimately spending more in the long run.
                                                                
                                                                The materials used for cheaply-made pet products are also not likely to be very high-quality; they may not even be pet-safe. And let’s not forget about comfort—'fast fashion' dog leashes and harnesses won’t usually be comfortable for your dog to wear or you to use.
                                                                
                                                                Compare this to high-quality, durable, and comfortable dog leashes and harnesses, like the ones we have at DJANGO. Our dog leashes not only look stylish, but they are also designed to last for years to come. They’re lightweight, ergonomic, and are made with only the highest-quality materials including heavy-duty webbing and beautiful solid cast brass hardware.
                                                                
                                                                Our padded and lightweight dog harnesses are likewise made with world-class craftsmanship. They are incredibly comfortable for your dog to wear and are easy for you to put on and take off your pooch.
                                                                
                                                                In short, it pays to buy high quality pet items, especially those you’ll be using on the regular.
                                                                
                                                                MONITOR YOUR DOG’S HEALTH
                                                                If you want to ensure your dog stays in tip-top health, you need to make sure you keep an eye out for anything amiss. The only way to do so is to regularly monitor your dog’s health and keep up with routine vet visits.
                                                                
                                                                While some canine health problems are obvious to identify, others can be more difficult to spot. Early detection and treatment of problems gives your dog the best chance of having a speedy recovery, so vigilance is vital.
                                                                
                                                                Once you learn what to look out for and some quick checks you can perform, you’ll see that monitoring your dog’s health is not difficult at all. And it is well worth making the effort, considering that doing so could save their life!
                                                                
                                                                If you notice anything unusual, it is always a good idea to take your dog to the vet. They’ll be able to examine your dog more carefully and offer their expert opinion about the next steps to take (if any).
                                                                
                                                                You can also submit a question about your dog’s health to the free Ask The Vet online veterinary advice service. Each month, vets will select a handful of questions to answer. If yours is selected, the vet will spell out what the possible problem and solution is, so you can address your dog’s health problem.
                                                                
                                                                CONSIDER PET INSURANCE FROM THE START
                                                                Insurance for your dog isn’t exactly the first thing you think of as a new dog owner. However, pet insurance is worthwhile to give proper consideration to given how beneficial it can be for your dog’s health as well as your finances.
                                                                
                                                                Pet insurance is a type of insurance that supports you to address your dog’s health needs. Whether these needs include regular visits to the vet, surgery, or ‘extras’ such as grooming, training, and alternative therapies, the right pet insurance can help ensure your dog is covered for everything they need health-wise.
                                                                
                                                                To better understand why most pet experts recommend dog owners to take out a pet insurance policy, consider the following scenario. Imagine if one day your dog becomes sick or injured. You take them to the vet, who says that they require surgery that will cost thousands of dollars.
                                                                
                                                                If you do not have pet insurance, you will need to pay for the entire cost of their veterinary care, including both the vet visit and the surgery. In contrast, if you have pet insurance, you may be partially or wholly covered for the total bill.
                                                                
                                                                While pet insurance can seem like an unnecessary expense, getting it will mean that you will be able to better manage the financial burden if your dog becomes sick or injured. As they say, it’s always better to be safe than sorry.</p>
                                                        </div>
                                                    </div>                                     
                                                </div>                                           
                                                                      
								</div>
                            </div>
                            <div class="col-12 col-sm-6 col-md-6 col-lg-6" >
								<div class="blog_index">									                                      
                                    <div class="snip">
                                        <img src="../IMG/IMG_project/album/album1 (6).jpg" alt="1" />
                                        <div class="content_blog">
                                            <div class="content_right">
                                                <h5>
                                                    <a href="">NEW PUPPY CHECKLIST: EVERYTHING YOU NEED BEFORE BRINGING HOME A NEW DOG  </a>
                                                </h5>
                                                <span class="time-post ">
                                                    <i class="fa fa-clock"></i>...20-12-2020 </span>
                                            </div>
                                            <div class="content-blog"><p>
                                                1. DOG HARNESS, COLLAR, AND LEASH
Every puppy and adult dog needs a high quality dog harness or dog collar and comfortable leash. According to the British Veterinary Association, dog collars—even those that are padded or wide-fitting—can cause harm to a puppy’s neck or spinal cord, especially if the dog is prone to pulling. Django pulls like a sled dog half the time, so Mike and I have always used high quality dog harnesses like DJANGO's padded, lightweight, and weather-resistant Adventure Dog Harness.

2. ID TAGS
Dog ID tags are absolutely necessary and should always be attached to your four-legged family member's harness and/or collar. In the off-chance your dog runs away or gets lost, the ID tag provides crucial identification and contact information should a stranger find your dog.

What goes on dog ID tags? The most important information to include is your dog’s name, a primary contact number, and a second contact number. You might also consider including your full name, permanent address, and any crucial medical information (i.e. daily medications needed, serious allergies).

Our dog Django has an ID tag on each one of his dog harnesses (and he has a LOT of dog harnesses!). Fortunately the cost of buying and customizing a dog ID tag is very reasonable and can be done at most big box pet stores including PetSmart and Petco. In addition to "DJANGO" in big, bold letters, Django's ID tags also clearly state my personal cell phone number and my husband's personal cell phone number.

If you're looking for a stainless steel dog ID tag, consider GoTags' customizable and very popular dog and cat ID tags on Amazon. GoTags also offers bright, colorful, and equally popular ID tags made of anodized aluminum. Need something for low light adventures? Consider LuckyPet Glow-in-the-Dark ID Tags which are lightweight, durable, and glow-in-the-dark. They come in three different sizes and five different designs, with up to five lines of customized engraving on the front.

3. FOOD AND WATER BOWLS
Food and water bowls are obvious puppy essentials. Consider using stainless steel dog bowls like these popular and USA-made ones. A 2018 study found that plastic bowls collected bacteria fastest, while ceramic dog bowls tended to have more harmful bacteria, such as E.coli, salmonella, and MRSA.

4. HEALTHY DOG FOOD
Before bringing home your new best friend, ask your breeder or animal shelter which food brands they were feeding your puppy. Keeping your puppy on a consistent diet—especially in the first few months of life when the stomach is most sensitive—will help prevent vomiting, stomach upset, and other canine gastrointestinal issues.

As your dog grows, consider switching to a high quality organic or all-natural dry dog food and/or a fresh dog food delivery service. We outline our favorite fresh dog food brands here.

5. DOG TREATS
Once your puppy reaches 8-10 weeks of age, you can consider giving him or her the occasional dog treat as a small reward during training exercises, for good behavior, as a snack when you're out together, etc. Here is a list of the best organic, all-natural, and grain-free dog treats.

Mike and I got Django while we were living in New York City. Once Django was vaccinated, I'd take him everywhere with me. One of our favorite training exercises was to "heel"down a busy sidewalk in Manhattan. Django would walk by my left side and follow my pace perfectly. How did Django learn to heel so nicely at such a young age? I'd hide an incredibly smelly and delicious dog treat in my left hand and only give it to Django when he heeled perfectly down the block. To this day, Django walks perfectly whenever he knows a treat is involved!

6. POOP BAGS
Dog poop is going to happen. A lot. Mike and I go back and forth between these AmazonBasics unscented dog poop bags and these EarthRated extra thick dog poop bags. Both are available on Amazon.com and reasonably priced with free shipping for Prime members.

7. DOG CRATE
Dogs love having their own cozy and comfortable sanctuary for sleep, play, and everything in between (they're den animals after all!). If you don’t provide your puppy with a den, he or she may make do with whatever is around—your recliner, the space under your bed, or your pillow. 

Dog crates are a wonderful way to (1) provide your puppy with his or her own "safe space", (2) keep your puppy safe while you're away from home or sleeping, (3) housebreak your puppy more quickly. Regarding the last point, puppies and adult dogs strongly dislike soiling themselves and their "dens". For this reason, puppies that are crate trained ultimately learn to hold their bladders more quickly than puppies left to roam around the house.

Mike and I have used this MidWest Homes folding dog crate since Django was a puppy. Even though Django is 5 years old and fully housebroken, we still keep our MidWest Homes dog crate out for Django. We never close the door on Django these days. Rather, Django loves going in his crate to nap during the day while I work, to hang out with a chew toy, to play, etc. The dog crate is Django's personal space—he knows it and he loves it.

8. DOG BED
All dogs need a dog bed—a cozy spot to sleep, hang out during the day, and curl up with a chew toy. While young puppies sleep 18 to 20 hours per day, they tend to rip up their dog beds when they are stressed out or bored. For this reason, consider a lower cost dog bed option like the MidWest Homes deluxe pet bed for the first few months of your puppy's life. This dog bed has a 1-year manufacturer's warranty, is covered in ultra-soft synthetic fur, and has a non-skid grip on the bottom.

When your puppy is six months of age or older, consider upgrading to our and Django's favorite Runyon Orthopedic Pet Bed by Brentwood Home. The Runyon dog bed is incredibly comfortable (I've rested my head on in countless times), made with high-quality and non-toxic fabrics, and has a removable and machine washable cover. Django has been sleeping on his Runyon dog bed for over 4 years and it has held up beautifully with every wash.

9. TOYS, TOYS, TOYS!
When your dog is a puppy, he or she is going to chew, destroy, and try to eat everything. For this reason, it is best to consider puppy-friendly chew toys and avoid stuffed toys or ones that can be easily torn apart. The last thing you want is a trip to the emergency vet because your puppy digested toy stuffing.

As a puppy, Django loved Nylabone's flexible, plastic chew toys - especially the peanut butter and chicken-flavored ones. These chews are designed for puppies and are super durable. They also help clean your puppy’s teeth and freshen his or her breath. Once your dog matures, consider these best selling plush, interactive, and tough dog toys.

To prevent your puppy from getting bored, rotate his toys weekly. Make only four or five toys available at a time. If you want to introduce new toys to your pup each month, signup for a subscription to BarkBox. The New York-based company will send your dog two themed toys, two all-natural bags of treats, and a chew. For super aggressive chewers, get your dog Bark's Super Chewer Box. Each toy is made with strong rubber and nylon to stand up to the toughest chewers.

10. POTTY TRAINING PADS
Potty training pads are a great way to begin housebreaking your puppy and prevent accidents elsewhere in the home. The pads are designed to attract dogs when nature calls. Over time, your puppy will learn to pee or poop directly on the pad and not on your carpet, your sofa, or duvet cover. Amazon has several popular puppy training pad options including these best selling puppy pads by Glad.

One downfall with potty pads? Puppies can sometimes get too used to them and prefer going on them instead of outdoors. To combat potty pad dependence: slowly move your dog's potty pad toward the door. Every time you move the pad, let your dog watch. Once your puppy uses the pad in its new spot, offer him all-natural and grain-free dog treats. Eventually, bring the pad outside and let your dog get used to peeing on the pad in the great outdoors (again, reward your pup with a treat when he or she does this!). Before you know it, your puppy will be going outside willingly and without the potty pad.

11. CARPET CLEANER AND ENZYME SPRAY (FOR ACCIDENTS)
Expect your pup to have a few accidents in your house. They are a normal part of potty training but should be cleaned up within minutes if possible. Regular household sprays are made with ammonia. The chemical smells just like pee to puppies, and they love going where they have gone before. But enzyme cleansers like Rocco & Roxie get rid of odors that only your dog can smell, reducing the reminder that he's gone potty or vomited indoors.

12. DOG CARRIER BAG
Puppies are not supposed to be out and about and in contact with other dogs until they have received all of their vaccinations (around 16 weeks old). That doesn't mean, however, you have to leave your puppy at home. Consider investing in a high quality and comfortable dog carrier bag so your new best friend can safely join you on every outing and adventure.

DJANGO's best selling waxed canvas and leather dog carrier bag is a great example of a high quality, functional, and comfortable pet tote that works well for both puppies and adult dogs. The bag was ranked the #1 overall best dog carrier bag by Business Insider soon after it launched. The pet tote has a silky, durable, and water-resistant lining and features soft leather handles, a sturdy footpad, and a bag-to-harness tether. The best seller also has four zipper pockets to ensure essentials (your wallet, cell phone, poop bags) do not get lost in the shuffle.

If you plan on flying with your dog, consider an enclosed pet travel carrier like this Amazon Basics one. Airlines require that dogs riding in the passenger cabin be fully enclosed within their pet travel carrier at all times.

13. COLD WEATHER DOG APPAREL
How cold do dogs get? Many people believe that dogs are naturally protected from the elements. While certain breeds are biologically equipped for winter conditions, most dogs are just as sensitive to the cold as we are. Puppies are especially sensitive to the cold and need to be protected during the chilly autumn season and cold winter months.

Keep your dog warm and protected with high quality dog coats, rain jackets, and other insulating dog apparel. Small dogs, dogs with short hair, puppies, and senior dogs have most difficulty controlling body heat and are in extra need of layers during the cold weather months. High quality performance dog coats like DJANGO's best selling Reversible Puffer Winter Dog Coat and City Slicker All-Weather Dog Jacket will protect your dog and enable safer and warmer outdoor adventures. In sub-zero degree temperatures. Consider pairing your dog's winter coat with a comfortable dog hoodie or sweater.

14. GROOMING TOOLS
The most essential grooming tools to always have on hand include a pet hair brush, a doggy toothbrush (dog toothpaste optional), and dog-friendly shampoo.

When your puppy rolls in wet grass, dirt, or comes home from the beach full of sand (Django, we’re looking at you!), he or she will inevitably need a bath. Many human shampoos are too severe for puppies and adult dogs. They can strip away their thinnest layer of skin (acid mantle) which protects the outer layer of skin (stratum corneum) from bacteria, parasites, and viruses. Instead of reaching for your own shampoo bottle, use a gentle baby shampoo (we use Johnson's Head-To-Toe Gentle Baby Wash & Shampoo on Django) or a dog-friendly shampoo with natural ingredients like buttermilk, oatmeal, or aloe vera.

15. DOG GATE, DOG PEN, AND/OR DOG RAMP
If you are getting a puppy, you can expect a lot of "accidents" all over your house until your new little one is housebroken. Puppies are also prone to chewing everything. When Django was a puppy, he chewed through a lamp cord (luckily it was unplugged at the time) as well as the molding in our Brooklyn apartment (goodbye, security deposit!).

Whether you are trying to protect your home, keep your puppy out of trouble, or give your new dog a safe space to play, you will need a puppy gate and/or dog pen. Carlson's extra-wide walk through pet gate is one of the most popular pet gates on Amazon and is made from steel. The pet gate expands to fit openings between 29 and 36.5 inches wide and has a safety-lock feature and wall mounts for extra security. Mike and I bought two very similar pet gates for my parents' home to prevent Django from running upstairs and going down into the basement.

If your puppy is a chondrodystrophic breed (with short legs and a long back, like the dachshund or basset hound), then he or she is considered "at-risk" for Intervertebral Disk Disease. It is best to limit jumping for dogs that are at increased risk of IVDD. Sudden shock to a dog's back, from jumping off furniture for instance, puts stress on a dog's spine and can lead to a disc injury. If your dog is able to jump on and off furniture including beds and sofas, consider investing in a high quality pet ramp or pet stairs. 

A very popular pet stairs option is this foam pet stair by CertiPUR-US. These foam pet steps come in three sizes and are made with mattress-grade cushioning to relieve pressure on your puppy’s paws and joints. They are also covered in ultra-soft fleece fabric that is removable and machine washable.
                                            </p></div>
                                        </div>                                     
                                    </div>                               
								</div>
							</div>
                        </div>
                        <div class="row mt-5">
							<div class="col-12 col-sm-6 col-md-6 col-lg-6" >
								<div class="blog_index">									                                                                            
                                                <div class="snip">
                                                    <img src="../IMG/IMG_project/album/album1 (3).jpg" alt="1" />
                                                    <div class="content_blog">
                                                        <div class="content_right">
                                                            <h5>
                                                                <a href="">HOW TO MEASURE YOUR DOG — THE ULTIMATE GUIDE</a>
                                                            </h5>
                                                            <span class="time-post ">
                                                                <i class="fa fa-clock"></i>...20-12-2020 </span>
                                                        </div>
                                                        <div class="content-blog"><p>
                                                            HOW TO MEASURE DOG NECK GIRTH
When you are buying a collar and leash, you need to know your dog’s neck circumference. Even if it is an adjustable collar, your dog's measured neck size still has to fit within the stated neck girth range. For example, if your dog's neck measures 13 inches, order a 12 to 16 inch adjustable collar.

To measure your dog’s neck girth, take soft measuring tape or printable measuring tape and loop it around your dog's neck. Make sure the measuring tape is placed between your dog’s shoulder blades and the top of his chest. Pull the tape so that it is snug but not too tight. If you do not have a tape measure, you can use a piece of string and then measure the string with a ruler or yardstick afterwords. You can also measure your dog’s current collar from the end of the buckle to the exact hole that is being used.

Keep in mind that when your pup sits down or rolls over, his skin and body fat are redistributed. A collar that fits when he is standing up might be too tight when he lies down. Take a few measurements when your dog is positioned differently to ensure proper fit.

You never want a collar to be too snug around your dog's neck, so use the “two-finger rule”. Once you fasten your dog’s collar, you should be able to easily slide two fingers under it. 

Another way to ensure the collar isn't too snug is to follow this method. If your dog is a small breed that is under 20 pounds, add an inch to his neck size. Add two inches if he is a medium breed between 23 and 58 pounds. If your dog is large (59 to 99 pounds) or extra-large (100 pounds or more), add three inches to his collar size.

Is your dog’s collar between sizes? Choose the larger one.
                                                        </p></div>
                                                    </div>                                     
                                                </div>                                           
                                                                      
								</div>
                            </div>
                            <div class="col-12 col-sm-6 col-md-6 col-lg-6" >
								<div class="blog_index">									                                      
                                    <div class="snip">
                                        <img src="../IMG/IMG_project/album/album1 (5).jpg" alt="1" />
                                        <div class="content_blog">
                                            <div class="content_right">
                                                <h5>
                                                    <a href="">THE BEST FRESH DOG FOOD DELIVERY SERVICES </a>
                                                </h5>
                                                <span class="time-post ">
                                                    <i class="fa fa-clock"></i>...20-12-2020 </span>
                                            </div>
                                            <div class="content-blog"><p>
                                                Fresh dog food refers to ready-to-eat dog food that is made with little to no additives or preservatives and gently cooked to preserve the nutritional integrity of all ingredients. Similar to dry dog food companies, commercial fresh dog food brands are regulated by the Food and Drug Administration (FDA).

Fresh dog food is often marketed as dog food made with "human-grade ingredients" that you could technically eat yourself. Recipes are formulated by a board-certified veterinary nutritionist and manufactured in USDA human food facilities. Fresh dog food meals commonly consist of:

High quality and unprocessed USDA-certified animal protein
Fresh fruits and vegetables
Legumes and carbs (i.e. lentils, chickpeas, sweet potatoes)
Fresh eggs
Whole grains
Omega-3 rich oils
Essential vitamin and mineral supplements
Unlike processed dog kibble that is cooked under high pressure and at extremely high temperatures north of 100 degrees Celsius (212 degrees Fahrenheit), fresh dog food is cooked slowly at low temperatures to maintain the nutritional value of all ingredients.

Fresh dog food comes in a variety of packaging. Mike and I have received Django's fresh dog food in resealable plastic pouches, non-resealable pouches, and yogurt-like plastic containers.

Most fresh dog food brands flash freeze the pre-portioned meals and delivery them in record time to your front door via insulated, recycling-friendly packaging. Dry ice is typically positioned underneath the meal containers to ensure your dog's food does not thaw during transit.

Since fresh dog food is not processed like dry dog kibble, it has relatively short shelf life. Fresh dog food has an average shelf life of 4-7 days once it is thawed in the refrigerator. If kept frozen, fresh dog food can stay good for 4-6 months.</p></div>
                                        </div>                                     
                                    </div>                               
								</div>
							</div>
                        </div>
                        <div class=" row">
							<div class="col-12 col-sm-6 col-md-6 col-lg-6" >
								<div class="blog_index">									                                                                            
                                                <div class="snip">
                                                    <img src="../IMG/IMG_project/album/album1 (11).jpg" alt="1" />
                                                    <div class="content_blog">
                                                        <div class="content_right">
                                                            <h5>
                                                                <a href="">NEW DOG OWNER? HERE ARE SOME VITAL THINGS TO THINK ABOUT </a>
                                                            </h5>
                                                            <span class="time-post ">
                                                                <i class="fa fa-clock"></i>...20-12-2020 </span>
                                                        </div>
                                                        <div class="content-blog">
                                                            <p>If you’re a new dog owner, you are probably feeling equal parts excited and overwhelmed. After all, the joy of being a dog owner is unparalleled. But it is difficult to get on top of everything that is involved with dog ownership, especially if owning a dog is uncharted territory for you.

                                                                To ensure you’re as prepared as possible for this new and exciting responsibility, we’ve highlighted three vital things to keep in mind below. Following them will help ensure you get off to the right start from the get-go.
                                                                
                                                                BUY HIGH-QUALITY DOG ITEMS FROM THE GET-GO
                                                                There are no two ways about it: being a pet parent can be expensive. First of all, there are all of the necessities you need to buy. And then there are all of the extra things you want to treat them to. It can easily add up, particularly in the early days. So we can understand the temptation to try to cut costs by buying the cheapest items possible.
                                                                
                                                                The thing is, while there are indeed some high-quality bargains out there, they’re an exception to the rule. Take leashes and harnesses, for example. Cheaply-made leashes and harnesses won’t usually be made with durability in mind, so they may only last you for a few months before they start falling apart. This means you’ll have to replace them again and again, ultimately spending more in the long run.
                                                                
                                                                The materials used for cheaply-made pet products are also not likely to be very high-quality; they may not even be pet-safe. And let’s not forget about comfort—'fast fashion' dog leashes and harnesses won’t usually be comfortable for your dog to wear or you to use.
                                                                
                                                                Compare this to high-quality, durable, and comfortable dog leashes and harnesses, like the ones we have at DJANGO. Our dog leashes not only look stylish, but they are also designed to last for years to come. They’re lightweight, ergonomic, and are made with only the highest-quality materials including heavy-duty webbing and beautiful solid cast brass hardware.
                                                                
                                                                Our padded and lightweight dog harnesses are likewise made with world-class craftsmanship. They are incredibly comfortable for your dog to wear and are easy for you to put on and take off your pooch.
                                                                
                                                                In short, it pays to buy high quality pet items, especially those you’ll be using on the regular.
                                                                
                                                                MONITOR YOUR DOG’S HEALTH
                                                                If you want to ensure your dog stays in tip-top health, you need to make sure you keep an eye out for anything amiss. The only way to do so is to regularly monitor your dog’s health and keep up with routine vet visits.
                                                                
                                                                While some canine health problems are obvious to identify, others can be more difficult to spot. Early detection and treatment of problems gives your dog the best chance of having a speedy recovery, so vigilance is vital.
                                                                
                                                                Once you learn what to look out for and some quick checks you can perform, you’ll see that monitoring your dog’s health is not difficult at all. And it is well worth making the effort, considering that doing so could save their life!
                                                                
                                                                If you notice anything unusual, it is always a good idea to take your dog to the vet. They’ll be able to examine your dog more carefully and offer their expert opinion about the next steps to take (if any).
                                                                
                                                                You can also submit a question about your dog’s health to the free Ask The Vet online veterinary advice service. Each month, vets will select a handful of questions to answer. If yours is selected, the vet will spell out what the possible problem and solution is, so you can address your dog’s health problem.
                                                                
                                                                CONSIDER PET INSURANCE FROM THE START
                                                                Insurance for your dog isn’t exactly the first thing you think of as a new dog owner. However, pet insurance is worthwhile to give proper consideration to given how beneficial it can be for your dog’s health as well as your finances.
                                                                
                                                                Pet insurance is a type of insurance that supports you to address your dog’s health needs. Whether these needs include regular visits to the vet, surgery, or ‘extras’ such as grooming, training, and alternative therapies, the right pet insurance can help ensure your dog is covered for everything they need health-wise.
                                                                
                                                                To better understand why most pet experts recommend dog owners to take out a pet insurance policy, consider the following scenario. Imagine if one day your dog becomes sick or injured. You take them to the vet, who says that they require surgery that will cost thousands of dollars.
                                                                
                                                                If you do not have pet insurance, you will need to pay for the entire cost of their veterinary care, including both the vet visit and the surgery. In contrast, if you have pet insurance, you may be partially or wholly covered for the total bill.
                                                                
                                                                While pet insurance can seem like an unnecessary expense, getting it will mean that you will be able to better manage the financial burden if your dog becomes sick or injured. As they say, it’s always better to be safe than sorry.</p>
                                                        </div>
                                                    </div>                                     
                                                </div>                                           
                                                                      
								</div>
                            </div>
                            <div class="col-12 col-sm-6 col-md-6 col-lg-6" >
								<div class="blog_index">									                                      
                                    <div class="snip">
                                        <img src="../IMG/IMG_project/album/album1 (8).jpg" alt="1" />
                                        <div class="content_blog">
                                            <div class="content_right">
                                                <h5>
                                                    <a href="">NEW PUPPY CHECKLIST: EVERYTHING YOU NEED BEFORE BRINGING HOME A NEW DOG  </a>
                                                </h5>
                                                <span class="time-post ">
                                                    <i class="fa fa-clock"></i>...20-12-2020 </span>
                                            </div>
                                            <div class="content-blog"><p>
                                                1. DOG HARNESS, COLLAR, AND LEASH
Every puppy and adult dog needs a high quality dog harness or dog collar and comfortable leash. According to the British Veterinary Association, dog collars—even those that are padded or wide-fitting—can cause harm to a puppy’s neck or spinal cord, especially if the dog is prone to pulling. Django pulls like a sled dog half the time, so Mike and I have always used high quality dog harnesses like DJANGO's padded, lightweight, and weather-resistant Adventure Dog Harness.

2. ID TAGS
Dog ID tags are absolutely necessary and should always be attached to your four-legged family member's harness and/or collar. In the off-chance your dog runs away or gets lost, the ID tag provides crucial identification and contact information should a stranger find your dog.

What goes on dog ID tags? The most important information to include is your dog’s name, a primary contact number, and a second contact number. You might also consider including your full name, permanent address, and any crucial medical information (i.e. daily medications needed, serious allergies).

Our dog Django has an ID tag on each one of his dog harnesses (and he has a LOT of dog harnesses!). Fortunately the cost of buying and customizing a dog ID tag is very reasonable and can be done at most big box pet stores including PetSmart and Petco. In addition to "DJANGO" in big, bold letters, Django's ID tags also clearly state my personal cell phone number and my husband's personal cell phone number.

If you're looking for a stainless steel dog ID tag, consider GoTags' customizable and very popular dog and cat ID tags on Amazon. GoTags also offers bright, colorful, and equally popular ID tags made of anodized aluminum. Need something for low light adventures? Consider LuckyPet Glow-in-the-Dark ID Tags which are lightweight, durable, and glow-in-the-dark. They come in three different sizes and five different designs, with up to five lines of customized engraving on the front.

3. FOOD AND WATER BOWLS
Food and water bowls are obvious puppy essentials. Consider using stainless steel dog bowls like these popular and USA-made ones. A 2018 study found that plastic bowls collected bacteria fastest, while ceramic dog bowls tended to have more harmful bacteria, such as E.coli, salmonella, and MRSA.

4. HEALTHY DOG FOOD
Before bringing home your new best friend, ask your breeder or animal shelter which food brands they were feeding your puppy. Keeping your puppy on a consistent diet—especially in the first few months of life when the stomach is most sensitive—will help prevent vomiting, stomach upset, and other canine gastrointestinal issues.

As your dog grows, consider switching to a high quality organic or all-natural dry dog food and/or a fresh dog food delivery service. We outline our favorite fresh dog food brands here.

5. DOG TREATS
Once your puppy reaches 8-10 weeks of age, you can consider giving him or her the occasional dog treat as a small reward during training exercises, for good behavior, as a snack when you're out together, etc. Here is a list of the best organic, all-natural, and grain-free dog treats.

Mike and I got Django while we were living in New York City. Once Django was vaccinated, I'd take him everywhere with me. One of our favorite training exercises was to "heel"down a busy sidewalk in Manhattan. Django would walk by my left side and follow my pace perfectly. How did Django learn to heel so nicely at such a young age? I'd hide an incredibly smelly and delicious dog treat in my left hand and only give it to Django when he heeled perfectly down the block. To this day, Django walks perfectly whenever he knows a treat is involved!

6. POOP BAGS
Dog poop is going to happen. A lot. Mike and I go back and forth between these AmazonBasics unscented dog poop bags and these EarthRated extra thick dog poop bags. Both are available on Amazon.com and reasonably priced with free shipping for Prime members.

7. DOG CRATE
Dogs love having their own cozy and comfortable sanctuary for sleep, play, and everything in between (they're den animals after all!). If you don’t provide your puppy with a den, he or she may make do with whatever is around—your recliner, the space under your bed, or your pillow. 

Dog crates are a wonderful way to (1) provide your puppy with his or her own "safe space", (2) keep your puppy safe while you're away from home or sleeping, (3) housebreak your puppy more quickly. Regarding the last point, puppies and adult dogs strongly dislike soiling themselves and their "dens". For this reason, puppies that are crate trained ultimately learn to hold their bladders more quickly than puppies left to roam around the house.

Mike and I have used this MidWest Homes folding dog crate since Django was a puppy. Even though Django is 5 years old and fully housebroken, we still keep our MidWest Homes dog crate out for Django. We never close the door on Django these days. Rather, Django loves going in his crate to nap during the day while I work, to hang out with a chew toy, to play, etc. The dog crate is Django's personal space—he knows it and he loves it.

8. DOG BED
All dogs need a dog bed—a cozy spot to sleep, hang out during the day, and curl up with a chew toy. While young puppies sleep 18 to 20 hours per day, they tend to rip up their dog beds when they are stressed out or bored. For this reason, consider a lower cost dog bed option like the MidWest Homes deluxe pet bed for the first few months of your puppy's life. This dog bed has a 1-year manufacturer's warranty, is covered in ultra-soft synthetic fur, and has a non-skid grip on the bottom.

When your puppy is six months of age or older, consider upgrading to our and Django's favorite Runyon Orthopedic Pet Bed by Brentwood Home. The Runyon dog bed is incredibly comfortable (I've rested my head on in countless times), made with high-quality and non-toxic fabrics, and has a removable and machine washable cover. Django has been sleeping on his Runyon dog bed for over 4 years and it has held up beautifully with every wash.

9. TOYS, TOYS, TOYS!
When your dog is a puppy, he or she is going to chew, destroy, and try to eat everything. For this reason, it is best to consider puppy-friendly chew toys and avoid stuffed toys or ones that can be easily torn apart. The last thing you want is a trip to the emergency vet because your puppy digested toy stuffing.

As a puppy, Django loved Nylabone's flexible, plastic chew toys - especially the peanut butter and chicken-flavored ones. These chews are designed for puppies and are super durable. They also help clean your puppy’s teeth and freshen his or her breath. Once your dog matures, consider these best selling plush, interactive, and tough dog toys.

To prevent your puppy from getting bored, rotate his toys weekly. Make only four or five toys available at a time. If you want to introduce new toys to your pup each month, signup for a subscription to BarkBox. The New York-based company will send your dog two themed toys, two all-natural bags of treats, and a chew. For super aggressive chewers, get your dog Bark's Super Chewer Box. Each toy is made with strong rubber and nylon to stand up to the toughest chewers.

10. POTTY TRAINING PADS
Potty training pads are a great way to begin housebreaking your puppy and prevent accidents elsewhere in the home. The pads are designed to attract dogs when nature calls. Over time, your puppy will learn to pee or poop directly on the pad and not on your carpet, your sofa, or duvet cover. Amazon has several popular puppy training pad options including these best selling puppy pads by Glad.

One downfall with potty pads? Puppies can sometimes get too used to them and prefer going on them instead of outdoors. To combat potty pad dependence: slowly move your dog's potty pad toward the door. Every time you move the pad, let your dog watch. Once your puppy uses the pad in its new spot, offer him all-natural and grain-free dog treats. Eventually, bring the pad outside and let your dog get used to peeing on the pad in the great outdoors (again, reward your pup with a treat when he or she does this!). Before you know it, your puppy will be going outside willingly and without the potty pad.

11. CARPET CLEANER AND ENZYME SPRAY (FOR ACCIDENTS)
Expect your pup to have a few accidents in your house. They are a normal part of potty training but should be cleaned up within minutes if possible. Regular household sprays are made with ammonia. The chemical smells just like pee to puppies, and they love going where they have gone before. But enzyme cleansers like Rocco & Roxie get rid of odors that only your dog can smell, reducing the reminder that he's gone potty or vomited indoors.

12. DOG CARRIER BAG
Puppies are not supposed to be out and about and in contact with other dogs until they have received all of their vaccinations (around 16 weeks old). That doesn't mean, however, you have to leave your puppy at home. Consider investing in a high quality and comfortable dog carrier bag so your new best friend can safely join you on every outing and adventure.

DJANGO's best selling waxed canvas and leather dog carrier bag is a great example of a high quality, functional, and comfortable pet tote that works well for both puppies and adult dogs. The bag was ranked the #1 overall best dog carrier bag by Business Insider soon after it launched. The pet tote has a silky, durable, and water-resistant lining and features soft leather handles, a sturdy footpad, and a bag-to-harness tether. The best seller also has four zipper pockets to ensure essentials (your wallet, cell phone, poop bags) do not get lost in the shuffle.

If you plan on flying with your dog, consider an enclosed pet travel carrier like this Amazon Basics one. Airlines require that dogs riding in the passenger cabin be fully enclosed within their pet travel carrier at all times.

13. COLD WEATHER DOG APPAREL
How cold do dogs get? Many people believe that dogs are naturally protected from the elements. While certain breeds are biologically equipped for winter conditions, most dogs are just as sensitive to the cold as we are. Puppies are especially sensitive to the cold and need to be protected during the chilly autumn season and cold winter months.

Keep your dog warm and protected with high quality dog coats, rain jackets, and other insulating dog apparel. Small dogs, dogs with short hair, puppies, and senior dogs have most difficulty controlling body heat and are in extra need of layers during the cold weather months. High quality performance dog coats like DJANGO's best selling Reversible Puffer Winter Dog Coat and City Slicker All-Weather Dog Jacket will protect your dog and enable safer and warmer outdoor adventures. In sub-zero degree temperatures. Consider pairing your dog's winter coat with a comfortable dog hoodie or sweater.

14. GROOMING TOOLS
The most essential grooming tools to always have on hand include a pet hair brush, a doggy toothbrush (dog toothpaste optional), and dog-friendly shampoo.

When your puppy rolls in wet grass, dirt, or comes home from the beach full of sand (Django, we’re looking at you!), he or she will inevitably need a bath. Many human shampoos are too severe for puppies and adult dogs. They can strip away their thinnest layer of skin (acid mantle) which protects the outer layer of skin (stratum corneum) from bacteria, parasites, and viruses. Instead of reaching for your own shampoo bottle, use a gentle baby shampoo (we use Johnson's Head-To-Toe Gentle Baby Wash & Shampoo on Django) or a dog-friendly shampoo with natural ingredients like buttermilk, oatmeal, or aloe vera.

15. DOG GATE, DOG PEN, AND/OR DOG RAMP
If you are getting a puppy, you can expect a lot of "accidents" all over your house until your new little one is housebroken. Puppies are also prone to chewing everything. When Django was a puppy, he chewed through a lamp cord (luckily it was unplugged at the time) as well as the molding in our Brooklyn apartment (goodbye, security deposit!).

Whether you are trying to protect your home, keep your puppy out of trouble, or give your new dog a safe space to play, you will need a puppy gate and/or dog pen. Carlson's extra-wide walk through pet gate is one of the most popular pet gates on Amazon and is made from steel. The pet gate expands to fit openings between 29 and 36.5 inches wide and has a safety-lock feature and wall mounts for extra security. Mike and I bought two very similar pet gates for my parents' home to prevent Django from running upstairs and going down into the basement.

If your puppy is a chondrodystrophic breed (with short legs and a long back, like the dachshund or basset hound), then he or she is considered "at-risk" for Intervertebral Disk Disease. It is best to limit jumping for dogs that are at increased risk of IVDD. Sudden shock to a dog's back, from jumping off furniture for instance, puts stress on a dog's spine and can lead to a disc injury. If your dog is able to jump on and off furniture including beds and sofas, consider investing in a high quality pet ramp or pet stairs. 

A very popular pet stairs option is this foam pet stair by CertiPUR-US. These foam pet steps come in three sizes and are made with mattress-grade cushioning to relieve pressure on your puppy’s paws and joints. They are also covered in ultra-soft fleece fabric that is removable and machine washable.
                                            </p></div>
                                        </div>                                     
                                    </div>                               
								</div>
							</div>
                        </div>
					</div>				
				</div>
			</div>
        </div>

    <!--  -->
    <div class="container-fluid">
        <div class="row">
            <div class="content">
                <a data-fancybox="galley" href="../IMG/IMG_project/sli/slider1.jpg" data-caption="Caption"><img src="../IMG/IMG_project/sli/slider1.jpg" alt="slider"></a>
                <a data-fancybox="galley" href="../IMG/IMG_project/sli/slider2.jpg"><img src="../IMG/IMG_project/sli/slider2.jpg" alt="slider"></a>
                <a data-fancybox="galley" href="../IMG/IMG_project/sli/slider3.jpg"><img src="../IMG/IMG_project/sli/slider3.jpg" alt="slider"></a>
                <a data-fancybox="galley" href="../IMG/IMG_project/sli/slider4.jpg"><img src="../IMG/IMG_project/sli/slider4.jpg" alt="slider"></a>
                <a data-fancybox="galley" href="../IMG/IMG_project/sli/slider5.jpg"><img src="../IMG/IMG_project/sli/slider5.jpg" alt="slider"></a>
                <a data-fancybox="galley" href="../IMG/IMG_project/sli/slider6.jpg"><img src="../IMG/IMG_project/sli/slider6.jpg" alt="slider"></a>
                <a data-fancybox="galley" href="../IMG/IMG_project/sli/slider7.jpg"><img src="../IMG/IMG_project/sli/slider7.jpg" alt="slider"></a>

            </div>
        </div>
    </div>
   <!-- .... -->
        <footer>
            <div id="footer">
                <div class="container" style="border-bottom: solid 1px black;padding-bottom: 50px;">
                    <div class="row">
                        <div class="col-lg-4">
                            <div class="widget mb-0">

                                <a class="navbar-branch" href="#">
                                    <img src="../IMG/IMG_project/MainLogo.jpg" style="margin:4px 10px 5px 3px;" id="logo" width="250px" height="60px">
                                </a>
                                <div style="padding-top: 10px;">

                                    <iframe width="280" height="240" src="https://www.youtube.com/embed/WDlu1OhvYBM">
								</iframe>

                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4">

                            <div class="widget widget_icons_list">
                                <h3 class="widget-title">Our Contacts</h3>

                                <div class="icon-inline">
                                    <div class="icon-styled-contact icon-top color-main4 fs-14">
                                        <i class="fa fa-map-marker"></i>
                                        <p>285 Đội Cấn , Ba đình , Hà Nội</p>
                                    </div>
                                </div>
                                <div class="icon-inline">
                                    <div class="icon-styled-contact icon-top color-main4 fs-14">
                                        <i class="fa fa-envelope"></i>
                                        <a href="#">Nam@gmail.com</a>
                                    </div>

                                </div>
                                <div class="icon-inline">
                                    <div class="icon-styled-contact icon-top color-main4 fs-14">
                                        <i class="fa fa-phone"></i>
                                        <p>0828180800</p>
                                    </div>

                                </div>
                                <div class="icon-inline">
                                    <div class="icon-styled-contact icon-top color-main4 fs-14">
                                        <i class="fa fa-clock"></i>
                                        <p>Time to answer: 9.00 - 20.00 </p>
                                    </div>
                                </div>
                                <div style="padding-top:5px">
                                    <a class="footicon" href="#"> <i class=' fab fa-facebook' style='font-size:40px;color: dodgerblue;padding: 10px;'></i> </a>


                                    <a class="footicon" href="#"> <i class='fab fa-twitter' style='font-size:40px;color:aqua;padding: 10px;'></i> </a>


                                    <a class="footicon" href="#"> <i class='fab fa-instagram' style='font-size:40px;color:lightsalmon;padding: 10px;'></i> </a>


                                    <a class="footicon" href="#"> <i class='fab fa-youtube' style='font-size:40px;color:red;padding: 10px;'></i> </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4">
                            <div class="widget mb-0">

                                <h3 class="widget-title">Newsletter</h3>

                                <p class="color-font mb-3" style="padding-top:10px">
                                    Subscribe to our Newsletter to be updated, we promise not to spam.
                                </p>

                                <form class="signup" action="/">

                                    <input id="mailchimp_email" name="email" type="email" class="form-control mailchimp_email text-center text-lg-left" placeholder="Enter Email Address">

                                    <div class="widgetbutton">
                                        <button type="button" class=" btn btn-primary">Subscribe</button>
                                    </div>
                                </form>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <section class="page_copyright">
            <div class="container border-top-color">
                <div class="row align-items-center">
                    <div class="divider-20 d-none d-lg-block"></div>
                    <div class="divider-10 d-none d-md-block d-lg-none"></div>
                    <div class="col-md-12 text-center">
                        <p>© Copyright <span class="copyright_year">2020</span> All Rights Reserved</p>
                    </div>
                    <div class="divider-20 d-none d-lg-block"></div>
                    <div class="divider-10 d-none d-md-block d-lg-none"></div>
                </div>
            </div>
        </section>
</body>

</html>